<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="2dp"
    android:elevation="1dp"
    android:orientation="vertical"
    app:cardElevation="5dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="8dp">

        <ImageView
            android:id="@+id/iv_single_item_zadatak"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="5dp" />

        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/tv_recycler_id_zadatak"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:textSize="17sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_recycler_naziv_zadatak"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:textSize="17sp"
                android:textStyle="normal" />
        </LinearLayout>
            <TextView

                android:id="@+id/tv_recycler_datum_zadatak"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="right"
                android:textSize="10sp"
                android:textStyle="italic" />

        <!--<TextView-->
        <!--android:textSize="17sp"-->
        <!--android:layout_marginLeft="5dp"-->
        <!--android:layout_gravity="center_vertical"-->
        <!--android:textStyle="italic"-->
        <!--android:id="@+id/tv_rating_single_item"-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content" />-->

    </LinearLayout>

</android.support.v7.widget.CardView>